# Asterisk Project : Asterisk 13 ManagerEvent_ConfbridgeEnd

Created by wikibot on Aug 08, 2014

# ConfbridgeEnd

### Synopsis

Raised when a conference ends.

### Description

### Syntax

    Event: ConfbridgeEnd
    Conference: <value>
    BridgeUniqueid: <value>
    BridgeType: <value>
    BridgeTechnology: <value>
    BridgeCreator: <value>
    BridgeName: <value>
    BridgeNumChannels: <value>

##### Arguments

- `Conference` - The name of the Confbridge conference.
- `BridgeUniqueid`
- `BridgeType` - The type of bridge
- `BridgeTechnology` - Technology in use by the bridge
- `BridgeCreator` - Entity that created the bridge if applicable
- `BridgeName` - Name used to refer to the bridge by its BridgeCreator if applicable
- `BridgeNumChannels` - Number of channels in the bridge

### Class

CALL

### See Also

- Asterisk 13 ManagerEvent_ConfbridgeStart
- Asterisk 13 Application_ConfBridge

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538